<?php

session_start();

$kundennummer=$_POST["kundennummer"];
$kunde=$_POST["kunde"];
$passwort=$_POST["passwort"];

$hb = $_SESSION['hb'];
$hp = $_SESSION['hp'];
$ansicht = $_SESSION['ansicht'];


$dir=opendir('../php/texte/historie'); 
while ($file = readdir ($dir)) { 
    if ($file != "." && $file != "..") {
       $artikelanzahl=$artikelanzahl+1;
    }          
}
closedir($dir);


$i = 1;
while ($i <= $artikelanzahl):
$box= "checkbox". $i;
$wert =  $_POST[$box];
$htmfile = str_replace(".txt",".htm",$_POST[$box]);
$i=$i+1;
if ($wert==true) {
unlink("../php/texte/" . $_POST[$box]);
unlink("../php/texte/historie/" . $_POST[$box]);
unlink("../php/texte/details/" . $htmfile);
}
endwhile;


if ($ansicht=="OffenePosten") {
echo "<meta http-equiv='refresh' content='0; URL=betrachter.php'>";
}else{
echo "<meta http-equiv='refresh' content='0; URL=history.php'>";
}



?>


